aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-07-16 13:31:51 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-07-16 13:31:51 +0000
commitfab2ac478af6b2d39a6dfcff3caa2e346f3f82a4 (patch)
treea94efde2e84fc00fcc0072270710c3bbaeb708c2
parentb957071c448718e8bb3bc548179d5f6f4485f514 (diff)
downloadaports-fab2ac478af6b2d39a6dfcff3caa2e346f3f82a4.tar.bz2
aports-fab2ac478af6b2d39a6dfcff3caa2e346f3f82a4.tar.xz
main/alpine-desktop: added missing post-install
-rw-r--r--main/alpine-desktop/alpine-desktop.post-install9
1 files changed, 9 insertions, 0 deletions
diff --git a/main/alpine-desktop/alpine-desktop.post-install b/main/alpine-desktop/alpine-desktop.post-install
new file mode 100644
index 0000000000..0b52acc598
--- /dev/null
+++ b/main/alpine-desktop/alpine-desktop.post-install
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+# add mousedev to /etc/modules if not already there
+
+if ! grep -w -q ^mousedev /etc/modules; then
+ echo mousedev >> /etc/modules
+fi
+modprobe mousedev || true
+